Source: ruby-maven-libs
Section: ruby
Priority: optional
Maintainer: Raul Tambre <raul@tambre.ee>
Homepage: https://github.com/jruby/ruby-maven-libs
Vcs-Browser: https://gitlab.com/cleveron/debian/ruby-maven-libs
Vcs-Git: https://gitlab.com/cleveron/debian/ruby-maven-libs.git
Rules-Requires-Root: no
Standards-Version: 4.5.1
XS-Ruby-Versions: all
Build-Depends:
 debhelper-compat (= 13),
 gem2deb,

Package: ruby-maven-libs
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: maven, ${misc:Depends}, ${ruby:Depends}
Description: Ruby library for accessing the Maven installation
 This ruby library wraps a Maven installation and allows access to it by
 exposing it under a namespace provided by the gem.
 .
 Its main use is in combination with takari-polyglot-maven and ruby-maven since
 it can be used in that way to write and use POM files with a convenient and
 familiar (for Rubyists) DSL instead of traditional XML definitions.
